Does Federation Persistence Clusters Support Between Two Different Versions Of OS?

(Doc ID 2318104.1)

Last updated on NOVEMBER 15, 2017

Applies to:

Oracle Coherence - Version 12.2.1.0.0 and later
Information in this document applies to any platform.

Goal

In 12.2.1.x.x versions, Coherence federation persistence clusters are configured in the (sub)networks. There are many factors impact the performance of the federation-persistence clusters. However, a basic concern is on support of two different versions of OS between the clusters or with in the cluster federation-persistence. For an example: Is coherence federation-persistence supported and recommended to work between OS Redhat 6.9 and Redhat 7.4? Assuming, user will have same java and coherence version between federated clusters. It is possible that the hardware SAN/CPU/Memory can be different.
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms